#projectspreviousthumbsetb  {
   margin-top: 0px;
   margin-left: 0px;
   height: 29px;
   width: 141px;
   z-index: 4;
   top: 1050px;
   left: 50px;
   position: absolute;
   text-align: left;
   padding-bottom: 4px;
   font-family: Arial-BoldMT, Arial, Helvetica, sans-serif;
   font-size: 18px;
   line-height: 29px;
}

#projectsnextthumbsetbutto  {
   margin-top: 0px;
   margin-left: 0px;
   height: 30px;
   width: 99px;
   z-index: 4;
   top: 1049px;
   left: 750px;
   position: absolute;
   text-align: right;
   padding-bottom: 4px;
   font-family: Arial-BoldMT, Arial, Helvetica, sans-serif;
   font-size: 18px;
   line-height: 30px;
}

#projectspictureboxstatic  {
   background-repeat: no-repeat;
   background-image: url(sg_project-gallery_media/projectspictureboxstatic.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 435px;
   width: 503px;
   z-index: 4;
   top: 461px;
   left: 43px;
   position: absolute;
}

#clickforlargerimagetext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 338px;
   z-index: 4;
   top: 1056px;
   left: 289px;
   position: absolute;
}

#projectsmetadatascroll  {
   margin-top: 0px;
   margin-left: 0px;
   overflow: auto;
   height: 408px;
   width: 333px;
   z-index: 4;
   top: 480px;
   left: 552px;
   position: absolute;
}

#i1979projectsmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 804px;
   z-index: 4;
   top: 377px;
   left: 46px;
   position: absolute;
}

#i1980projectsmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 489px;
   z-index: 4;
   top: 422px;
   left: 50px;
   position: absolute;
}

#projectspicturebox  {
   margin-top: 0px;
   margin-left: 0px;
   height: 422px;
   width: 493px;
   z-index: 5;
   top: 465px;
   left: 47px;
   position: absolute;
}

#projectsthumbsheet  {
   margin-top: 0px;
   margin-left: 0px;
   min-height: 131px;
   width: 800px;
   z-index: 4;
   top: 911px;
   left: 51px;
   position: absolute;
}

#descriptiontext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 151px;
   z-index: 4;
   top: 455px;
   left: 639px;
   position: absolute;
}

#page_content  {
   min-height: 1109px;
}

#copyright  {
   background-image: url(sg_thank-you_media/copyright.gif);
}

